{
    "title-1-info-card": {
        "separator": "Общие настройки",
        "hint": "Два варианта: с обводкой и без обводки"
    },
	"url-info-card": {
        "label": "Иконка над заголовком",
        "value": "\/wp-content\/kkb-css\/icons-example\/warning-1.png",
        "type": "url",
        "hint": "По умолчанию картинка «Восклицательный знак»"
    },
    "radius-card-info": {
        "label": "Закругление карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "color-bg-card-info": {
        "label": "Фон карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-top-text-info": {
        "label": "Цвет заголовка",
        "value": "#000000",
        "type": "color"
    },
    "color-main-text-info": {
        "label": "Цвет основного текста",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-indicator-info": {
        "label": "Фон индикаторов",
        "value": "#ffffff",
        "type": "color"
    },
    "color-indicator-info": {
        "label": "Цвет текста индикаторов",
        "value": "#000000",
        "type": "color"
    },
	"shadow-color-info-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
        "hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"title-2-info-card": {
        "separator": "Настройки для варианта с обводкой"
    },
    "width-border-info-border-card": {
        "label": "Толщина обводки карточки",
        "value": "20",
        "type": "number",
        "unit": "px"
    },
    "color-border-info-border-card": {
        "label": "Цвет обводки карточки",
        "value": "#fd4545",
        "type": "color"
    }
}